*, *:before, *:after {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}
.form {
  background: rgba(19, 35, 47, 0.9);
  padding: 5px;
  max-width: 550px;
  margin: 40px auto;
  border-radius: 4px;
  -webkit-box-shadow: 0 4px 10px 4px rgba(19, 35, 47, 0.3);
          box-shadow: 0 4px 10px 4px rgba(19, 35, 47, 0.3);
}

.tab-group {
  list-style: none;
  padding: 0;
  margin: 0 0 40px 0;
}
.tab-group:after {
  content: "";
  display: table;
  clear: both;
}
.tab-group li a {
  display: block;
  text-decoration: none;
  padding: 5px;
  background: rgba(160, 179, 176, 0.25);
  color: #a0b3b0;
  font-size: 20px;
  float: left;
  width: 33%;
  text-align: center;
  cursor: pointer;
  -webkit-transition: .5s ease;
  transition: .5s ease;
}
.tab-group li a:hover {
  background: #179b77;
  color: #ffffff;
}
.tab-group .active a {
  background: #1ab188;
  color: #ffffff;
}

label {
  left: 13px;
  color: rgba(19, 35, 47, 0.9);
  -webkit-transition: all 0.25s ease;
  transition: all 0.25s ease;
  -webkit-backface-visibility: hidden;
  pointer-events: none;
  font-size: 16px;
  margin-bottom: 12px;
}
label .req {
  margin: 2px;
  color: #f00;
}


label.highlight {
  color: rgba(19, 35, 47, 0.9);
}

input, textarea {
  font-size: 16px;
  display: block;
  width: 100%;
  height: 100%;
  padding: 5px 10px;
  background: none;
  background-image: none;
  border: 1px solid #a0b3b0;
  color: rgba(19, 35, 47, 0.9);
  border-radius: 0;
  -webkit-transition: border-color .25s ease, -webkit-box-shadow .25s ease;
  transition: border-color .25s ease, -webkit-box-shadow .25s ease;
  transition: border-color .25s ease, box-shadow .25s ease;
  transition: border-color .25s ease, box-shadow .25s ease, -webkit-box-shadow .25s ease;
}
input:focus, textarea:focus {
  outline: 0;
  border-color: #1ab188;
}

textarea {
  border: 2px solid #a0b3b0;
  resize: vertical;
}

.field-wrap {
  position: relative;
  margin-bottom: 15px;
}

.top-row:after {
  content: "";
  display: table;
  clear: both;
}
.top-row > div {
  float: left;
  width: 48%;
  margin-right: 4%;
}
.top-row > div:last-child {
  margin: 0;
}

.button {
  border: 0;
  outline: none;
  border-radius: 0;
  padding: 11px 0;
  font-size: 2rem;
  font-weight: 600;
  text-transform: uppercase;
  letter-spacing: .1em;
  background: #d71a21;
  color: #ffffff;
  -webkit-transition: all 0.5s ease;
  transition: all 0.5s ease;
  -webkit-appearance: none;
}
.button:hover, .button:focus {
  background: #179b77;
}

.button-block {
  display: block;
  width: 100%;
}

.forgot {
  margin-top: -20px;
  text-align: right;
  margin-top: 15px;
}
.tab-content {padding:0 20px 40px; 0 }
.radio-box {float: left;
width: 150px; margin:15px 0 15px 0;}
input[type=radio]:not(old){
  margin : 0;
  padding : 0;
  font-size : 1em;
  opacity : 0;
  position:absolute;
  height: 25px;
	width: 140px;
}
input[type=radio]:not(old) + label{
  display : inline-block;
  line-height : 1.5em;
}
input[type=radio]:not(old) + label > span{
  display : inline-block;
  width: 0.875em;
  height : 0.875em;
  margin : 0.25em 0.5em 0.25em 0.25em;
  border : 0.0625em solid rgb(192,192,192);
  border-radius : 0.25em;
  background : rgb(224,224,224);
  background-image : -moz-linear-gradient(rgb(240,240,240),rgb(224,224,224));
  background-image : -ms-linear-gradient(rgb(240,240,240),rgb(224,224,224));
  background-image : -o-linear-gradient(rgb(240,240,240),rgb(224,224,224));
  background-image : -webkit-linear-gradient(rgb(240,240,240),rgb(224,224,224));
  background-image : linear-gradient(rgb(240,240,240),rgb(224,224,224));
  vertical-align : bottom;
}
input[type=radio   ]:not(old):checked + label > span{
  background-image : -moz-linear-gradient(rgb(224,224,224),rgb(240,240,240));
  background-image : -ms-linear-gradient(rgb(224,224,224),rgb(240,240,240));
  background-image : -o-linear-gradient(rgb(224,224,224),rgb(240,240,240));
  background-image : -webkit-linear-gradient(rgb(224,224,224),rgb(240,240,240));
  background-image : linear-gradient(rgb(224,224,224),rgb(240,240,240));
}
input[type=radio]:not(old):checked + label > span > span{
  display : block;
  width: 0.5em;
  height : 0.5em;
  margin : 0.125em;
  border : 0.0625em solid rgb(215, 26, 33);
  border-radius : 0.125em;
  background : rgb(215, 26, 33);
  background-image : -moz-linear-gradient(rgb(215, 26, 33),rgb(215, 26, 33);
  background-image : -ms-linear-gradient(rgb(215, 26, 33),rgb(215, 26, 33));
  background-image : -o-linear-gradient(rgb(215, 26, 33),rgb(215, 26, 33));
  background-image : -webkit-linear-gradient(rgb(215, 26, 33),rgb(215, 26, 33));
  background-image : linear-gradient(rgb(215, 26, 33),rgb(215, 26, 33));
}
.form h2{padding: 20px;
font-size: 27px;
font-family: 'Open Sans', sans-serif;
font-weight: 700;}

